const TokenKey = 'ORDER_DICT';

export function getOrderDic() {
  return xma.getStorageSync(TokenKey);
}

export function setOrderDic(token) {
  return xma.setStorageSync(TokenKey, token);
}

export function removeOrderDic() {
  return xma.removeStorageSync(TokenKey);
}
